Subject: Socket Communication LP-E Problem

From: "Bright, Norman" <[email-masked]>
Date: Wed, 26 Apr 2000 19:11:25 -0700

We are having some interesting results with the interrupts generated by the
Socket Communications LP-E Ethernet card. Basically the compact flash
interrupt line is constantly asserted and the interrupt status register in
the 8390 inside says it is clear and there are no pending interrupts. The
only time the interrupt line deasserts is when reset is yanked. Does anyone
have experience with this card and the NE2000 compatible driver on SA?

Norm

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Nicolas Pitre <[email-masked]>
Date: Wed, 26 Apr 2000 23:13:19 -0400 (EDT)

Please coordinate your work with John G Dorsey <[email-masked]>.  He
has been doing much development on the Assabet CS framework already.
Duplicate work is wasted time and effort...